body {
	font-size: 12px;
}

div#menu-wrap {
	border: 0;
	margin-bottom: 42px;
	margin-left: 38px;
}
div#menu-wrap div#menu ul.menu li {
	/*width: 210px;*/
	height: 26px;
	border: 1px solid #008bcb;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #008bcb;
	margin: 0 5px;
	text-align: center;
	font-weight: bold;
	padding: 11px 0.8em 0 0.8em;
}

div#menu-wrap div#menu ul.menu li a {
	color: #008bcb;
	text-transform: inherit;
	padding: 0;
	float: none;
}
div#menu-wrap div#menu ul.menu li:hover a {
	color: #fff;
}
div#menu-wrap div#menu ul.menu li:hover {
	background-color: #008bcb;
}
div#menu-wrap div#menu ul.menu li:hover ul {
	/*display: block;*/
	display: inline;
	position: absolute;
	text-align: left;
	width: 560px;
	float: none;
	margin: 0;
    padding: 10px 5px 5px 5px;
  
	z-index: 51;
	background: #fff;
	/*width: 100%;*/
	border: 0;
    border: 0px solid #008bcb;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

}

div#menu-wrap div#menu ul.menu li ul li {
	/*background: none;*/
	background-color: #fff;
	/*display: table-cell;*/
	display: inline;
	text-align: left;
	float: none;
	  margin: 0;
	 padding: 0;
	font-weight: normal;
	border: 0;
	width: 460px;
}

div#menu-wrap div#menu ul.menu li:hover ul li a, div#menu-wrap div#menu ul.menu li ul li a {
	color: #084561;
	display: block;
	padding: 5px 5px 5px 17px;
	/*white-space: nowrap;*/
	/*border: 0;
	background-color: #fff;*/
}

div#menu-wrap div#menu ul.menu li:hover ul li {
	background-color: #fff;
}

div#menu-wrap div#menu ul.menu li ul li:hover a {
	/*color: #084561;*/
	color: #fff;
	/*font-weight: bold;*/
	/*border: 0;*/
	/*background-color: #fff;*/
	
    border: 0px solid #008bcb;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    background-color: #008bcb;
	
}


div#menu-wrap div#menu ul.menu li.active-trail {
	/*background-position: 0 0;
	background-color: #008bcb;
	color: #fff;*/
	
	
}
div#menu-wrap div#menu ul.menu li.active-trail ul {
	/*display: block;
	
	background-color: #fff;
	display: inline;
	text-align: left;
	float: none;
	  margin: 0;
	 padding: 0;
	font-weight: normal;
	border: 0;
	width: 460px;*/
	

	/*display: inline;
	position: absolute;
	text-align: left;
	width: 460px;
	float: none;
	margin: 0;
    padding: 10px 5px 5px 5px;
  
	z-index: 51;
	background: #fff;*/
	/*width: 100%;*/
	/*border: 0;
	
	border: 0px solid #008bcb;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;*/
		
}

div#menu-wrap div#menu ul.menu li.active-trail ul li {
	/*background-color: #fff;*/

}
div#menu-wrap div#menu ul.menu li.active-trail a.active-trail {
	font-weight: bold;
	/*color: #fff;
	background-color: #fff;*/
	

}
div#menu-wrap div#menu ul.menu li.active-trail ul li a.active-trail {
	/*color: #fff;*/
	/*background-color: #fff;*/
	/*border: 0px solid #008bcb;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color: #008bcb;*/

}



.region-search input[type="submit"] {
	height: 30px;
	color: #cbd2da;
	/*background-color: #cbd2da;*/
	background-color: transparent;
	background-image: url("../images/bt_search.gif");
	text-indent: -3000px;
	width: 34px;
}
.container-inline label {
	display: none;
}

.container-inline .form-actions {
	float: left;
}
#site-search {
	text-align: left;
	width: 180px;
}
form#search-block-form div.container-inline  {
	position: relative;
	width: 167px;
	height: 28px;
	background-color: #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.region-search input[type="text"] {
	border: 0;
	padding: 2px 0 0 10px;
	margin: 0 3px;
	width: 110px;
	height: 24px;
	display: inline;
	background-color: transparent;
	float: left;
	color: #0088c8;
	font-size: 20px;
	
}

#site-header {
	font-size: 8px;
	margin-top: 4px;
	float: right;
	width: 350px;
}
#site-header div#block-newsletter-newsletter-subscribe {
	float: right;
	margin-right: 5px;
}
#site-header div.block-newsletter-newsletter-subscribe h2 {
	display: none;
}
#site-header div#subscribe input[type="submit"] {
	border: 0;
	background-color: transparent;
	font-size: 11px;
	color: #000;
	padding-right: 20px;
	background-image: url("../images/subscr_newsletter.gif");
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0;
	margin-top: 3px;
}

#site-header div#block-node-syndicate {
	padding-top: 8px;
	float: right;
}
#site-header div#block-node-syndicate h2, #site-header div#block-node-syndicate div {
	display: inline;
	float: left;
}
#site-header div#block-node-syndicate h2 {
	padding-top: 2px;
}
#site-header div#block-node-syndicate div.contextual-links-wrapper {
	/*display: none;*/
	
	
}
#site-header div#block-node-syndicate div.content  a {
}
#content-wrap {
	padding: 0 0 0 86px;
}
body.front #content-wrap {
	padding: 45px 0 0 86px;
}
div.tabs {
	height: 40px;
}
div.form-item.form-type-textfield.form-item-email {
	display: none;
}

div.focus-lowcorner {
	position: absolute;
	width: 41px;
	height: 42px;
	margin-top: 52px;
	/*background: url(../images/shadow_corner.gif);*/
	margin-left: -44px;
}
div.ddblock-lowcorner {
	margin-left: -44px !important;

}

.front h1.title, .not-front h1.title {
	color: #fff;
	font-size: 32px;
	/*background-image: url(.../images/home_bg_title_col2.gif);
	background-repeat: no-repeat;*/
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-top-radius: 20px;
	-moz-border-bottom-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	background-color: #005091;
	position: absolute;
	/*padding-left: 90px;*/
	padding-left: 3em;
	padding-right: 50px;
	
	
	background-position: 100% 50%;
	height: 52px;
	font-size: 22px;
	line-height: 52px;
}
.not-front #content-wrap #content {
	/*padding-top: 30px;

	background: url(../images/dots_under_menu.gif) no-repeat 40px 0;*/
}
.not-front #content .section {
	position: relative;
	padding-top: 15px;
	left: -42px;
}
.not-front #content .section {
	background: url(../images/shadow_corner.gif) no-repeat -2px 67px;
}
.not-front #content .section .content {
	padding-left: 3em;
	padding-top: 25px;
	
}


.not-front #content .section .content .meta {
	padding-left: 3em;

	
}


.not-front #content .section .view .view-content .item-list-wrapper ul {
	margin-left: 3em;
	
}
.not-front #content .section .view .view-content .item-list-wrapper ul .field-content.listevent-title {

	font-size: 25px;
}



div.breadcrumb {
display: none;
	/*margin-left: 6em;
	margin-top: 6.5em;
	/*font-size: 12px;
	color: #4a4a4a;*/
}
div.breadcrumb a {
display: none;
	/*color: #4a4a4a;*/
}
div#sidebar-second {
	width: 280px;
	
}
div.node h2 {
	padding-left: 2em;
}



div.node-fiche-pays div.content h2 {
	padding-left: 0;
	font-size: 24px;
}
#sidebar-second.sidebar h2 {
	text-transform: initial;
	/*font-size: 13px;*/
	padding-top: 2em;
	padding-bottom: 1em;
	font-weight:bold;
}




#sidebar-second .view-display-id-block_1 li {
	border-bottom: 0;
}
#sidebar-second .view-display-id-block_1 li.item-list-row {
	background: none;
}
#sidebar-second .view-display-id-block_1 li.item-list-row a {
	font-size: 13px;
	color: #58585a;
}
#sidebar-second a.tagadelic {
	color: #58585a;
}
div#block-block-5 {
	width: 940px;
	position: relative;
	right: 0;
	left: 50%;
	margin-left: -470px;
}
div.bottom-block-logo {
	float: right;
	display: table-row;
}
div.float-img {
	position: relative;
	display: table-cell;
	/*vertical-align: middle;*/
	padding: 0 10px;
}
div#block-block-6  {
	height: 81px;
}
div#block-block-6 .arrow {
	float: left;
	padding-top: 30px;
}
div#block-block-6 .float-img {
	float: left;
}
div#block-block-6 .right-arrow {
	clear: right;
}
div.media-youtube-outer-wrapper {
	margin-left: -80px;
	padding: 20px;
	background: white;
	margin-bottom: 35px;
}

#footer #block-system-main-menu {
	width: 850px;
	margin: 0 0 0 -350px;
	position: relative;
	left: 50%;
	height: 157px;
}